View Issue Details

IDProjectCategoryView StatusLast Update
0020142LazarusOtherpublic2011-09-11 17:19
ReporterAnnaAssigned ToVincent Snijders 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.31 (SVN)Product Build 
Target Version0.9.31 (SVN)Fixed in Version0.9.31 (SVN) 
Summary0020142: Don't complete instalation; Lazarus show some errors before starts; Comes back bug # 17626
Descriptionhttp://img405.imageshack.us/img405/7449/83676270.png

http://img705.imageshack.us/img705/1348/52258120.png
http://img823.imageshack.us/img823/8040/22908122.png
http://img191.imageshack.us/img191/8186/27503500.png

http://img62.imageshack.us/img62/9440/57102718.png

lazarus: Lazarus-0.9.31-32163-fpc-2.4.4-20110903-win32.exe
os : WinXP SP3
TagsNo tags attached.
Fixed in Revision32167,32195
LazTarget-
Widgetset
Attached Files

Relationships

related to 0017626 closedMattias Gaertner [regression] Fresh Lazarus installation fails to create events (e.g. OnClick) 
has duplicate 0020175 closedVincent Snijders Bug 20142 comes back 
related to 0021425 resolvedVincent Snijders Compiling on 0.9.30.4RC1 fails saying missing unit contnrs used by masks, but 0.9.30.2 and older work fine 

Activities

Anna

2011-09-03 06:32

reporter   ~0051412

I think would be good to be 2-3 last snapshots available. Now only last snapshot is downloadable. But as you see, automaticly created snap almost always contain errors.

Vincent Snijders

2011-09-03 07:55

manager   ~0051414

Last edited: 2011-09-03 07:56

Yes, feel free to maintain a publicly available backup of the latest snapshots with annotations, which are good and which are bad.

Vincent Snijders

2011-09-03 12:42

manager   ~0051419

In response to: Vincent Snijders, How upload stable snapshot from my private archive?

Anna, you can create a project on code.google.com and offer the tested snapshots from there.

Anna

2011-09-06 18:18

reporter   ~0051519

Lazarus-0.9.31-32191-fpc-2.4.4-20110906-win32.exe
http://img600.imageshack.us/img600/2056/34452588.png

Vincent Snijders

2011-09-06 20:46

manager   ~0051531

Last edited: 2011-09-06 20:47

On my test system, there was a fpmkcfg on the path, so I didn't notice that an absolute path was needed and that just setting the working directory didn't work.

Issue History

Date Modified Username Field Change
2011-09-03 06:14 Anna New Issue
2011-09-03 06:32 Anna Note Added: 0051412
2011-09-03 07:55 Vincent Snijders Note Added: 0051414
2011-09-03 07:56 Vincent Snijders Note Edited: 0051414
2011-09-03 07:56 Vincent Snijders LazTarget => -
2011-09-03 07:56 Vincent Snijders Category Patch => Other
2011-09-03 07:57 Vincent Snijders Relationship added related to 0017626
2011-09-03 07:57 Vincent Snijders Status new => assigned
2011-09-03 07:57 Vincent Snijders Assigned To => Vincent Snijders
2011-09-03 12:42 Vincent Snijders Note Added: 0051419
2011-09-03 19:49 Vincent Snijders Fixed in Revision => 32167
2011-09-03 19:49 Vincent Snijders Status assigned => resolved
2011-09-03 19:49 Vincent Snijders Fixed in Version => 0.9.31 (SVN)
2011-09-03 19:49 Vincent Snijders Resolution open => fixed
2011-09-03 19:49 Vincent Snijders Target Version => 0.9.31 (SVN)
2011-09-06 18:17 Anna Status resolved => closed
2011-09-06 18:17 Anna Status closed => assigned
2011-09-06 18:17 Anna Resolution fixed => reopened
2011-09-06 18:18 Anna Note Added: 0051519
2011-09-06 19:15 Vincent Snijders Relationship added has duplicate 0020175
2011-09-06 20:46 Vincent Snijders Fixed in Revision 32167 => 32167,32195
2011-09-06 20:46 Vincent Snijders Status assigned => resolved
2011-09-06 20:46 Vincent Snijders Resolution reopened => fixed
2011-09-06 20:46 Vincent Snijders Note Added: 0051531
2011-09-06 20:47 Vincent Snijders Note Edited: 0051531
2011-09-11 17:19 Anna Status resolved => closed
2012-03-07 07:03 Vincent Snijders Relationship added related to 0021425